$kind: http-request
url: "{{Local_URL}}hr/salarystructures/1d965f0c-797a-429f-9409-6eb30fbe2373"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"organisation_id\": \"b8e3d7e2-5a72-4f34-bf8a-1b87f22021a5\",\r

    \  \"name\": \"Standard Salary Structure\",\r

    \  \"basic_pay\": 1200000,\r

    \  \"additional_benefits\": [\r

    \    { \"type\": \"housing\", \"amount\": 50000 },\r

    \    { \"type\": \"transport\", \"amount\": 20000 }\r

    \  ],\r

    \  \"notes\": \"Applies to management level employees\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
